/* =Slideshow
-------------------------------------------------------------- */

div.meteor-slides {
    height: 100% !important;
    line-height: 0;
    margin: 0;
    max-width: 630px;
    overflow: visible !important;
    padding: 0;
    position: relative;
    z-index: 1;
}

div.navpaged,
div.navboth {
    margin: 0;
}

.meteor-slides .meteor-clip {
    line-height: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 630px;
}

.meteor-slides .meteor-shim {
    border: 0;
    height: auto !important;
    margin: 0;
    max-width: 630px;
    padding: 0;
    width: auto\9; /* IE8 */
}

/* =Slide
-------------------------------------------------------------- */

.meteor-slides .mslide {
    display: none;
    height: 100% !important;
    margin: 0;
    max-width: 630px;
    padding: 0;
}

.meteor-slides .mslide a {
    border: 0;
    margin: 0;
    padding: 0;
}

.meteor-slides .mslide img {
    border: 0;
    display: block;
    height: auto !important;
    margin: auto !important;
    max-width: 100%;
    padding: 0;
    width: auto\9; /* IE8 */
}

#slides_content {
    position: absolute;
    top: 0px;
    left: 672px;
    width: 270px;
    height: 340px;
    color: #ffffff;
}

.meteor-slides .slide_content {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 270px;
    height: 340px;
    display: none;
}

.meteor-slides .slide_content h3 {
    line-height: 30px;
    color: #ffffff;
    font-size: 30px;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 10px;
    display: inline-block;
    width: 280px;
}

.meteor-slides .slide_content p {
    line-height: 15px;
    font-family: tahoma;
    font-size: 16px;
    line-height: 20px;
    display: inline-block;
    width: 220px;
    margin-bottom: 24px;
}

.meteor-slides .slide_content a.learn_more {
    display: block;
    width: 137px;
    height: 28px;
    background-image: url('images/view_project_transparent_btn.png');
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

.meteor-slides .mslide img[src$='.png'] {
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); /* IE7 */
    zoom: 1;
}

/* =Previous/Next Navigation
-------------------------------------------------------------- */

.meteor-slides ul.meteor-nav {
    display: none;
    list-style: none;
    height: 100%;
    margin: 0 !important;
    padding: 0;
}

.meteor-slides.navhover ul.meteor-nav {
    display: block;
}

ul.meteor-nav li {
    display: inline;
    height: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}

.meteor-nav .prev a {
    left: 0px;
}

.meteor-nav .next a {
    right: 0px;
}

.meteor-nav a {
    display: block;
    outline: none;
    position: absolute;
    text-indent: -9999px;
    width: 27px;
    height: 100%;
    z-index: 998;
}

/* =Paged Navigation
-------------------------------------------------------------- */

.meteor-slides .meteor-buttons {
    bottom: 20px;
    height: 9px;
    left: 672px;
    margin: 0;
    padding: 6px 0 0;
    position: absolute;
    width: 250px;
    z-index: 999;
}

header#branding .meteor-buttons {
    left: 5px; /* A little nudge for Twenty Eleven */
}

.meteor-buttons a {
    background: url('images/buttons.png') no-repeat bottom left;
    display: block;
    float: left;
    width: 9px;
    height: 9px;
    margin: 0 3px 0 0;
    outline: none;
    text-indent: -9999px;
}

.meteor-buttons a:hover {
    background: url('images/buttons.png') no-repeat bottom right;
}

.meteor-buttons a.activeSlide {
    background: url('images/buttons.png') no-repeat bottom right;
}

* html .meteor-buttons a {
    background: url('images/buttons.gif') no-repeat bottom left; /* IE6 */
}

* html .meteor-buttons a:hover {
    background: url('images/buttons.gif') no-repeat bottom right; /* IE6 */
}

* html .meteor-buttons a.activeSlide {
    background: url('images/buttons.gif') no-repeat bottom right; /* IE6 */
}
